cc0=get(gca,'position');
set(gca,'position',cc0);
ll=colorbar;
%cc0=get(gca,'position');
%set(gca,'position',[cc0(1) cc0(2) 1.05*cc0(3) cc0(4)]);
ccl=get(ll,'position');
%set(ll,'position',[1.00*ccl(1) ccl(2) 0.4*ccl(3) ccl(4)]);
set(ll,'position',[cc0(1)+1.01*cc0(3) cc0(2)+cc0(4)/4 0.4*ccl(3) 0.5*ccl(4)]);
